Asteer (Thailand) Co., Ltd. - Project progress work #109
Parent project # 571 (Closed): [PJ230046]Pokayoke for pallet placement Cooperation with PLC BT

[On-site support]Support after cutover
19 Oct 2023 11:59 - Ryo Nozaki

Status: Closed Start date: 17 Nov 2023
Priority: Normal Due date: 17 Nov 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Finish date: 03 Feb 2024 DB skills:

Programming skills: OS skills:

Description

History

#1 - 19 Oct 2023 11:59 - Ryo Nozaki

- Copied to Project progress work #110: [On-site support]Support after cutover added

#2 - 18 Nov 2023 16:15 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 50

On site support
-Install Software
-Test Software
-Modify Software

#3 - 05 Feb 2024 11:53 - Kamol Anekchatnuntakool

- File HT_Asteer.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 50 to 100

- Finish date set to 03 Feb 2024

Update Software.

#4 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:26 - Ryo Nozaki
- Project changed from 38 to Asteer (Thailand) Co., Ltd.

- Parent task set to #571

Files

HT_Asteer.zip 6.73 MB 05 Feb 2024 Kamol Anekchatnuntakool
